Update von 2.2 auf 2.4.1 nicht möglich

09/10/2011 - 15:07 von Rudolf Göbel | Report spam
Hallo NG,
es ist mir nicht möglich bei meinem Notebook ein Update von Version 2.2
direkt auf Version 2.4.1 durchzuführen. Egal ob über automatisches
Update oder "zu Fuß" erscheint folgende Meldung:
Etwas versucht Seamonkey dazu zu bringen, ein unsicheres Update zu
akzeptieren. Bitte kontaktieren Sie Ihren Netzwerk Provider und fragen
Sie um Hilfe.
Hat jemamd eine Idee?
Bei meinen zwei anderen, stationàren Rechnern haben immer alle Updates
einwandfrei funktioniert. Allerdings immer fortlaufend, also von Version
zu Version.

...und nur freundliche Grüße
Rudi
 

Lesen sie die antworten

#1 Cédric Menge
09/10/2011 - 15:13 | Warnen spam
Rudolf Göbel wrote:

es ist mir nicht möglich bei meinem Notebook ein Update von Version 2.2
direkt auf Version 2.4.1 durchzuführen. Egal ob über automatisches
Update oder "zu Fuß" erscheint folgende Meldung:
Etwas versucht Seamonkey dazu zu bringen, ein unsicheres Update zu
akzeptieren. Bitte kontaktieren Sie Ihren Netzwerk Provider und fragen
Sie um Hilfe.
Hat jemamd eine Idee?



Du bist spàt dran. Das Zertifikat mit dem Updates signiert werden ist
abgelaufen und war leider bis vor kurzem in SM sehr unflexibel
eingebunden. Neuere SM-Versionen haben das neue Zertifikat schon
integriert, in deinem Fall hilft entweder eine volle Installation eines
aktuellen SM oder das da:
https://addons.mozilla.org/en-US/se...date-cert/


Bei meinen zwei anderen, stationàren Rechnern haben immer alle Updates
einwandfrei funktioniert. Allerdings immer fortlaufend, also von Version
zu Version.



Genau. Zu spàt, s.o. :)


Cédric

Ähnliche fragen